/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* SETUP */

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap');

#wrapper .fusion-logo img{
	width: 300px;
}
#wrapper .fusion-main-menu>ul>li>a span{
	font-weight: 400 !important;
}
#wrapper .fusion-main-menu>ul>li>a span{
	position: relative;
}
#wrapper .fusion-main-menu>ul>li>a span{
	position: relative;
}
#wrapper .fusion-header-wrapper .fusion-row{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#wrapper .fusion-main-menu{
	margin-left: 100px;
}
#menu-smiltech-menu{
	min-height: auto;	
}
#menu-smiltech-menu li a span{
	position: relative;
	color: #000000 !important;	
}
#menu-smiltech-menu li a span:hover, #menu-smiltech-menu li a span:focus{
	color: #000000 !important;
}
#menu-smiltech-menu li.current-page-ancestor a span{
	font-weight: bold;
}
#menu-smiltech-menu li a span:hover:before, #menu-smiltech-menu li.current-page-ancestor a span:before{
	position: absolute;
	content: "";	
	left: -15px;
	top: 50%;
	transform: translateY(-50%);
	width: 10px; /* Larghezza iniziale */
	height: 10px; /* Altezza uguale alla larghezza */
	border-radius: 50%; /* Trasforma il div in un cerchio */
	background-color: rgba(252, 232, 0, 1); /* Colore di sfondo */
	box-sizing: border-box; /* Include il padding nel calcolo del cerchio */
	z-index: 3;	
}
#main h1 strong, #main h2 strong, #main h3 strong{
	font-weight: 700 !important;
}
#main .lightbold h3 strong, #main h4 strong, #main h5 strong, #main h6 strong,  #main p strong{
	font-weight: 600 !important;	
}
#main .fusion-title.light h2, #main .fusion-title.light h3, #main .fusion-title.light h4, #main .fusion-title.light h5, #main .fusion-title.light h6{
	font-weight: 300 !important;
}

/* Elementi generali */

#main .scopri{
	position: relative;
	padding-right: 10px;	
	font-weight: 300 !important;
}
#main .scopri.contactbtn{
	font-weight: 600 !important;
	padding-right: 100px;
}
#main .scopri:after{
	position: relative;
	margin-left: 15px;
	content: "";
	background-image: url("https://smiletech.hagam.it/wp-content/uploads/2025/01/minichevron.png");
    background-size: auto;
    background-position: center;
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
	border-radius: 50%; /* Trasforma il div in un cerchio */	
	background-color: rgba(252, 232, 0, 1); /* Colore di sfondo */
	box-sizing: border-box; /* Include il padding nel calcolo del cerchio */
	padding: 5px;
}
#main .scopri.arrowdown:after{
    rotate: 90deg !important;
    top: auto !important;
    transform: unset !important;
}
#main .scopri.contactbtn:after{
	position: absolute;
	top: 50%;
	transform: translatey(-50%);
	right: 10px;
}
#main .scopri.orange:after{
	background-color: rgba(241, 135, 0, 1); /* Colore di sfondo */	
	background-image: url("https://smiletech.hagam.it/wp-content/uploads/2025/01/minichevron-w.png");
}
#main .scopri.orange.light:after{
	background-color: rgba(255, 202, 0, 1); /* Colore di sfondo */	
	background-image: url("https://smiletech.hagam.it/wp-content/uploads/2025/01/minichevron-w.png");
}
#main .scopri.green:after{
	background-color: rgba(137, 189, 40, 1); /* Colore di sfondo */	
	background-image: url("https://smiletech.hagam.it/wp-content/uploads/2025/01/minichevron-w.png");
}
#main .scopri:hover{
	background-color: #333333 !important;
}
#main .scopri:hover .fusion-button-text{
	color: rgba(252, 232, 0, 1) !important;
}
#main .scopri.orange:hover .fusion-button-text, #main .scopri.green:hover .fusion-button-text{
	color: #ffffff !important;	
}
.lead p{
	font-size: 20px;
	margin-bottom: 0 !important;
}
#main .lead.iconyellow{
	background-color: #FCE800;
	padding: 8px 8px 8px 45px;
	width: 100%;
	position: relative;
	margin-bottom: 10px;
}
#main .lead.iconyellow:before{
	content: "";
	position: absolute;
	width: 25px;
	height: 25px;
	background-size: cover;
	background-repeat: no-repeat;
	top: 50%;
	transform: translatey(-50%);
	left: 10px;
}
#main .lead.phone:before{
    background-image: url("https://smiletech.hagam.it/wp-content/uploads/2025/02/phone.svg");		
}
#main .lead.mail:before{
    background-image: url("https://smiletech.hagam.it/wp-content/uploads/2025/02/email.svg");			
}
#main .fontawesome-icon.fb-icon-element.circle-yes.ybg.hover, #main .fontawesome-icon.fb-icon-element.circle-yes.ybg:hover{
	background-color: #FCE800 !important;
	color: #000 !important;
}
#main .fontawesome-icon.fb-icon-element.circle-yes.bbg.hover, #main .fontawesome-icon.fb-icon-element.circle-yes.bbg:hover{
	background-color: #000000 !important;
	color: #FCE800 !important;
}
#main .fusion-column-wrapper .numberedtitle{
    display: inline-block;
    max-width: fit-content;
    padding: 12px 30px 12px 60px;
    border-radius: 50px;	
	position: relative;	
}
#main .fusion-column-wrapper .numberedtitle:before{
    text-align: center;
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    left: 10px;
    background-color: #fff;
    box-sizing: border-box;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    content: "";
    font-size: 22px !important;
    font-weight: bold;
    line-height: 40px;
}
#main .fusion-column-wrapper .numberedtitle.due.alt:before, #main .fusion-column-wrapper .numberedtitle.alt.quattro:before{
    background-color: #000 !important;	
	color: #fff !important;
}

#main .professionisti  .fusion-column-wrapper .numberedtitle{
    display: inline-block;
    max-width: fit-content;
    padding-left: 70px;
    border-radius: 50px;	
	position: relative;	
}
#main .professionisti .fusion-column-wrapper .numberedtitle:before{
    background-color: transparent;	
	width: 40px;
    height: 35px;	
	border-radius: 0 !important;
	left: 20px;
}
#main .professionisti .fusion-column-wrapper .numberedtitle.iconteam:before{
    background-image: url("https://smiletech.hagam.it/wp-content/uploads/2025/02/team.svg");	
	background-size: cover;
}
#main .professionisti .fusion-column-wrapper .numberedtitle.icontech:before{
    background-image: url("https://smiletech.hagam.it/wp-content/uploads/2025/02/tech.svg");	
	background-size: cover;
}
#main .professionisti .fusion-column-wrapper .numberedtitle.iconrete:before{
    background-image: url("https://smiletech.hagam.it/wp-content/uploads/2025/02/rete.svg");	
	background-size: cover;
}
#main .professionisti .fusion-column-wrapper .numberedtitle.iconformativo:before{
    background-image: url("https://smiletech.hagam.it/wp-content/uploads/2025/02/formativo.svg");	
	background-size: cover;
}
#main .professionisti .fusion-column-wrapper .numberedtitle.iconobiettivo:before{
    background-image: url("https://smiletech.hagam.it/wp-content/uploads/2025/02/goal.svg");	
	background-size: cover;
}
#main .professionisti .fusion-column-wrapper .numberedtitle.noicon{
	padding-left: 30px;
}
#main .professionisti .fusion-column-wrapper .numberedtitle.noicon:before{
	background-image: unset !important;
}
#main .fusion-column-wrapper .numberedtitle.uno:before{
	content: "1";
}
#main .fusion-column-wrapper .numberedtitle.due:before{
	content: "2";
}
#main .fusion-column-wrapper .numberedtitle.tre:before{
	content: "3";
}
#main .fusion-column-wrapper .numberedtitle.quattro:before{
	content: "4";
}
#main .comefunziona .fusion-column-wrapper .numberedtitle.uno, #main .fusion-column-wrapper .numberedtitle.tre, #main .fusion-column-wrapper .numberedtitle.iconteam, #main .fusion-column-wrapper .numberedtitle.iconrete, #main .fusion-column-wrapper .numberedtitle.iconobiettivo{
	background-color: #fce800;
}
#main .comefunziona .fusion-column-wrapper .numberedtitle.uno.alt, #main .fusion-column-wrapper .numberedtitle.tre.alt{
	background-color: #000000;	
}
#main .comefunziona .fusion-column-wrapper .numberedtitle.due.alt, #main .fusion-column-wrapper .numberedtitle.quattro.alt{
	background-color: #ffffff;	
}
#main .comefunziona  .fusion-column-wrapper .numberedtitle.due, #main .fusion-column-wrapper .numberedtitle.icontech, #main .fusion-column-wrapper .numberedtitle.iconformativo{
	background-color: #000000;
}
#main .singolo_servizio  .fusion-column-wrapper .numberedtitle.uno, #main .singolo_servizio  .fusion-column-wrapper .numberedtitle.due{
	background-color: #F18700;
}
#main .singolo_servizio  .fusion-column-wrapper .numberedtitle.lightorange{
	background-color: #FFCA00 !important;
}
#main .singolo_servizio  .fusion-column-wrapper .numberedtitle.green{
	background-color: #A2C616 !important;
}

#main .comefunziona .fusion-column-wrapper .numberedtitle.uno.alt h3, #main .fusion-column-wrapper .numberedtitle.tre.alt h3, #main .fusion-column-wrapper .numberedtitle.due h3, #main .fusion-column-wrapper .numberedtitle.icontech h3, #main .fusion-column-wrapper .numberedtitle.iconformativo h3{
	color: #ffffff !important;	
}
#main .singolo_servizio  .fusion-column-wrapper .numberedtitle.due h3, #main .fusion-column-wrapper .numberedtitle.due.alt h3{
	color: #000000 !important;
}
#loghi-carosello.loghi-carosello .slick-slide {
	margin: 0 10px;
}
#main .professionisti .fusion-column-wrapper .numberedtitle.iconorete:before, #main .professionisti .fusion-column-wrapper .numberedtitle.iconobiettivo:before {
    height: 36px;
}
#main #loghi-carosello .slick-prev, #main #loghi-carosello .slick-next {
	all: unset;
	position: absolute;
	top: 50%; /* Centra verticalmente */
	transform: translateY(-50%);
	background-size: cover;
	width: 50px; /* Larghezza della freccia */
	height: 50px; /* Altezza della freccia */
	cursor: pointer;
	background-size: cover;	
}

#main #loghi-carosello .slick-prev {
	left: -40px !important;
	background-image: url('https://smiletech.hagam.it/wp-content/uploads/2025/01/arrow-sx.png')  !important; /* URL per la freccia sinistra */
}

#main #loghi-carosello .slick-next {
	right: -40px !important;
	background-image: url('https://smiletech.hagam.it/wp-content/uploads/2025/01/arrow-dx.png')  !important; /* URL per la freccia destra */
}


/* Home */

#main .circle {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 550px; /* Larghezza iniziale */
	height: 550px; /* Altezza uguale alla larghezza */
	padding: 20px; /* Puoi aumentare il padding */
	border-radius: 50%; /* Trasforma il div in un cerchio */
	background-color: rgba(252, 232, 0, 0.79); /* Colore di sfondo */
	text-align: center;
	box-sizing: border-box; /* Include il padding nel calcolo del cerchio */
}
#main .circle:before {
	content: "";
	position: absolute;
	bottom: 40px;
	right: 30px;
	width: 100px; /* Larghezza iniziale */
	height: 100px; /* Altezza uguale alla larghezza */
	padding: 15px; /* Puoi aumentare il padding */
	border-radius: 50%; /* Trasforma il div in un cerchio */
	background-color: #000000; /* Colore di sfondo */
	box-sizing: border-box; /* Include il padding nel calcolo del cerchio */
	z-index: 3;
}
#main .circle .fusion-title h1{
	font-weight: 700 !important;
	line-height: .9;
}
#main .circle .fusion-title h2{
	font-weight: 300 !important;
}
#main .iconsbg, #main .perche, #main .fullicons{
	position: relative
}
#main .iconsbg:before{
	content: "";
	position: absolute;
	top: 0;
	left: -50px;
    width: 720px;
	height: 100%;
	background-image: url('https://smiletech.hagam.it/wp-content/uploads/2025/01/background-icons.svg'); /* Sostituisci con il tuo URL */
	background-size: cover;
	background-position: center;
	opacity: 0.1; /* Abbassa l'opacità */
	z-index: 0; /* Posiziona dietro al contenuto */
}
#main .perche:before, #main .fullicons:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
    width: 100%;
	height: 100%;
	background-image: url('https://smiletech.hagam.it/wp-content/uploads/2025/01/bg-icons.svg'); /* Sostituisci con il tuo URL */
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	opacity: 0.1; /* Abbassa l'opacità */
	z-index: 0; /* Posiziona dietro al contenuto */	
}
#main .fullicons:before{
	opacity: 1;
	background-image: url('https://smiletech.hagam.it/wp-content/uploads/2025/01/interne-icons.svg');
}
#main .perchebox .fusion-column-wrapper{
	background-color: #ffffff;
	padding: 15px 15px 15px 50px;
}
#main .perchebox.alt .fusion-column-wrapper{
	background-color: #F2F2F2;
}
#main .perchebox.dark .fusion-column-wrapper{
	background-color: #FCE800;
}
#main .perchebox .fusion-title{
	position: relative;
}
#main #benefici-retail .fusion-row{
	margin-top: -150px;
    padding: 50px !important;
}
#main .perchebox.thin .fusion-title h5{
	font-weight: 300;
    line-height: 1.6;	
}
#main .professionisti ..medium h3{
	font-weight: 500;
}
#main .perchebox .fusion-title:before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    left: -30px;
    width: 14px;
    height: 14px;
    padding: 8px;
    border-radius: 50%;
    background-color: #FCE800;
    box-sizing: border-box;
    z-index: 3;
}
#main .perchebox.dark .fusion-title:before {
    background-color: #000000;
}
#main .perchebox.thin .fusion-title:before{
	top: 8px;
	transform: unset;
}
#main .perchebox p{
	margin-bottom: 0 !important;
}
#wrapper #main #home-servizi.fullwidth-box .fusion-row{
	background-color: #ffffff;
	padding-top: 80px;
	margin-left: 0 !important;
    margin-right: 0 !important;
}


/* FOOTER */

#wrapper .iconsfooter{
	position: relative;
	
}
#wrapper .iconsfooter:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0px;
    width: 100%;
	height: 100%;
	background-image: url('https://smiletech.hagam.it/wp-content/uploads/2025/01/bg-iconsfooter.svg'); /* Sostituisci con il tuo URL */
	background-size: cover;
	background-position: center;
	opacity: 0.1; /* Abbassa l'opacità */
	z-index: 0; /* Posiziona dietro al contenuto */
}
#wrapper .iconsfooter a{
	color: #fff !important;
}
#wrapper .iconsfooter a:hover{
	color: #FCE800 !important;
}
#wrapper .descfooter .fusion-text{
	max-width: 350px;
}
#wrapper .iconsfooter .fusion-text b{
	color: #FCE800;
}
#wrapper .iconsfooter .minicircle .fusion-text{
	position: relative;
}
#wrapper .iconsfooter .minicircle .fusion-text:before{
	content: "";
	position: absolute;
	top: -10px;
	left: 0;
	width: 12px; /* Larghezza iniziale */
	height: 12px; /* Altezza uguale alla larghezza */
	padding: 6px; /* Puoi aumentare il padding */
	border-radius: 50%; /* Trasforma il div in un cerchio */
	background-color: #FCE800; /* Colore di sfondo */
	box-sizing: border-box; /* Include il padding nel calcolo del cerchio */
	z-index: 3;
}

/* Servizi */

#main .boxservizio .fusion-column-wrapper{
	padding: 25px 35px 120px 35px !important;	
	position: relative;
}
#main .boxservizio .fusion-text{
	max-width: 350px;
	margin: 0 auto;	
}
#main .boxservizio .scopri{
	position: absolute;
	bottom: 35px !important;
	left: 50%;
	transform: translateX(-50%);
}

/* Servizi Retail */

#imageround {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

#imageround .text {
	width: 60%;
	padding-right: 10px; /* Distanza tra il testo e l'immagine */
}
#imageround .text h2{
	font-size: 45px;
	font-weight: 700;
}
#imageround .text strong, #imageround .text p{
	font-size: 20px;
}
#imageround .image {
	width: 40%;
	display: flex;
	justify-content: flex-end;
}

#imageround img {
	max-width: 100%;
	height: auto;
}

/* Singolo Servizio */

#hero-interne{
	position: relative;
	overflow: hidden;
}
#hero-interne .fusion-row{
	position: absolute;
	top: -60px;
	left: 8%;
}
#main #hero-interne .circle:before {
    bottom: 60px;
    right: 10px;
}
#main .servizi_alt .fusion-title{
	position: relative;
}
#main .servizi_alt .fusion-title:before{
	content: "";
	position: absolute;
	left: -95px;
	top: 0;
	background-size: cover;
	background-repeat: no-repeat;
	width: 80px;
	height: 80px;	
}
#main .servizi_alt.protezione .fusion-title:before{
	background-image: url("https://smiletech.hagam.it/wp-content/uploads/2025/01/miniico-protezione.png");
}
#main .servizi_alt.riparazione .fusion-title:before{
	background-image: url("https://smiletech.hagam.it/wp-content/uploads/2025/01/miniico-riparazione.png");	
}
#main .servizi_alt.supporto .fusion-title:before{
	background-image: url("https://smiletech.hagam.it/wp-content/uploads/2025/01/miniico-supporto.png");	
}


/* FORM */

#main form{
	margin-top: 50px;
}
#main form .fusion-column-wrapper{
	margin: 0 20px;
}
.privacybox{
	background-color: #fff;
	padding: 10px;
}
#main .fusion-form-form-wrapper .fusion-form-field {
    margin: 5px;
}
#main .fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label {
    padding: 0 0 0 40px;
	font-size: 14px;
}
#main .fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label:before {
    content: "";
    height: 15px;
    position: absolute;
    left: 0;
    top: 50%;
    min-width: 15px;
    border: 2px solid #FCE800;
    border-radius: 50%;
    transform: translateY(-50%);
    transition: all .2s ease;
}
#main .fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox input:checked+label:after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    left: 4px;
    background: #FCE800;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}
#main #message_field{
	position: relative;
}
#main #message_field{
	position: relative;
}
#main #inviabtn{
	position: absolute;
	right: 20px;
	bottom: 10px;
	z-index: 3;
}
#main #inviabtn button{
	background-color: transparent;
	padding: 0 !important;
	color: #000;
	font-weight: 300 !important;
}
#main #inviabtn button:after{
	position: relative;
	margin-left: 15px;
	content: "";
	background-image: url("https://smiletech.hagam.it/wp-content/uploads/2025/01/minichevron.png");
    background-size: auto;
    background-position: center;
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
	border-radius: 50%; /* Trasforma il div in un cerchio */	
	background-color: rgba(252, 232, 0, 1); /* Colore di sfondo */
	box-sizing: border-box; /* Include il padding nel calcolo del cerchio */
	padding: 5px;
}
#main #inviabtn button .fusion-button-text{
	color: #000 !important;	
	font-size: 16px !important;	
	text-transform: uppercase;
}
#main .fusion-form-form-wrapper .fusion-form-field textarea.fusion-form-input{
	padding-right: 50px;
}

/* TESTIMONIANZE */

.slick-slider .slick-arrow::before {
    display: none; /* Nasconde l'icona di default */
}

.slick-next, .slick-prev {
    background-size: cover; /* Assicura che l'immagine di sfondo copra completamente il bottone */
    text-indent: -9999px; /* Nasconde il testo interno al bottone */
    border: none; /* Rimuove eventuali bordi */
}

/* CONTATTI */

.radioargs{
	background-color: #000;
    padding: 30px 30px 30px 30px;
    margin: -30px auto 0 auto;
    max-width: 616px;
    border-radius: 0px 0px 30px 30px;
    color: #fff;
	display: none;
}
.radioargs div{
	display: flex;
	gap: 10px;
	font-weight: 600 !important;
	margin-bottom: 10px;
}
.radioargs div:last-child{
	margin-bottom: 0;
}
#wrapper #argomento-contact:hover{
	background-color: #000000 !important;
	--button_gradient_top_color_hover: unset !important;
	--button_gradient_bottom_color_hover: unset !important;	
}
input[type="radio"] {
    visibility: hidden;
    position: absolute;
}
input[type="radio"] + label::before {
	cursor: pointer;
    content: '';
    display: inline-block;
    width: 15px; /* Grandezza del radio button personalizzato */
    height: 15px; /* Grandezza del radio button personalizzato */
    margin-right: 10px;
    border-radius: 50%;
    background-color: #fff; /* Colore di sfondo */
    border: 3px solid #FCE800; /* Colore del bordo */
    vertical-align: middle;
}
.radioargs label:hover::before {
    background-color: #e2e2e2; /* Cambia il colore di sfondo al passaggio del mouse */
}
input[type="radio"]:checked + label::before {
    background-color: #FCE800; /* Colore di sfondo quando selezionato */
    border-color: #FCE800; /* Colore del bordo quando selezionato */
}


/* MOBILE */

@media screen and (max-width: 980px) {
	#wrapper .awb-menu__m-toggle{
		background-color: transparent !important;
	}
	#wrapper #logosmile img{
		max-width: 200px;
	}
	.awb-menu__m-collapse-icon-close, .awb-menu__m-collapse-icon-open {
		font-size: 24px;
	}	
	#wrapper .herobanner{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	#main .circle {
        width: 78vw;
        height: 78vw;
        padding: 15px;
	}	
	#main .circle:before {
		content: "";
		position: absolute;
		bottom: 30px;
		right: 15px;
		width: 40px;
		height: 40px;
		padding: 15px;
		border-radius: 50%;
		background-color: #000000;
		box-sizing: border-box;
		z-index: 3;
	}	
	#main .circle .fusion-title h1{
		font-size: 40px !important;
	}	
	#main .circle .fusion-title h2{
		font-size: 30px !important;		
	}		
	#main .fusion-title h2, #imageround .text h2{
		font-size: 28px !important;		
	}	
    #main .fusion-title h3 {
        font-size: 20px !important;
    }	
	#main .fusion-title h2 br{
		display: none;
	}
	#main .fusion-title h2 br:first-child{
		display: block;
	}
	#main .iconsbg:before{
		background-size: contain;
	}
	#wrapper #main #home-servizi.fullwidth-box .fusion-row	{
		padding: 50px 25px;
	}
	#wrapper #main #home-servizi.fullwidth-box .fusion-row .fusion-image-element {
		margin-bottom: 30px;
	}	
	#main .fusion-text br{
		display: none;
	}
	#main .iconshome .fusion-text{
		font-size: 12px;
	}
	#main .fusion-column-wrapper .numberedtitle {
        padding: 8px 10px 8px 50px;
        margin: 15px 0 !important;
    }
	#main .fusion-column-wrapper .numberedtitle:before {
		width: 25px;
		height: 25px;
		font-size: 15px !important;
		line-height: 25px;
	}	
	#main .numberedtitle.fusion-title h3 {
        font-size: 17px !important;
    }	
	#main .lead p, #main .homevantaggi p, #imageround .text strong, #imageround .text p {
	    font-size: 18px;
	}
	#main #loghi-carosello .slick-next {
		right: -12px !important;
	}
	#main #loghi-carosello .slick-prev {
		left: -12px !important;
	}	
	#main #loghi-carosello .slick-prev, #main #loghi-carosello .slick-next {
		width: 30px;
		height: 30px;
	}	
	.slick-prev:before, .slick-next:before {
		opacity: 0;
		color: transparent;
	}	
	#main .boxservizio .scopri {
		width: 210px;
	}	
	#hero-interne .fusion-row {
		position: relative;
		top: auto;
		left: auto;
	}	
	#hero-interne {
		padding: 80px 8%;
		background-position-x: -700px;
	}	
	#main #hero-interne .circle:before {
		bottom: 30px;
		right: 15px;
	}	
	#main .scopri.contactbtn {
		font-size: 17px;
	}	
	#main .fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label {
		font-size: 11px;
		line-height: 1.3;
	}	
	#main .servizi_alt:first-child{
		margin-bottom: 90px;
	}
	#main .servizi_alt .fusion-text {
		margin-bottom: 10px;
	}
	#main .servizi_alt .fusion-title:before {
		left: 0;
		top: -80px;
		width: 70px;
		height: 70px;
	}	
	#imageround {
		flex-direction: column-reverse;
	}	
	#imageround .image{
		margin-bottom: 30px;
		max-width: 230px;
	}	
	#imageround .image, #imageround .text {
		width: 100%;
	}	
	#main #benefici-retail .fusion-row{
		margin-top: -150px;
		padding: 50px 25px !important;
	}	
	#main #argomento-contact .fusion-button-text{
		max-width: 210px;
		text-align: left;		
	}
	.radioargs {
		padding: 37px 30px 30px 30px;
		margin: -37px auto 0 auto;
	}	
}
